EndpointsGet space

Get space

curl -X GET "https://api.scenestep.com/v1/spaces/example_string" \
  -H "Content-Type: application/json"
[
  "null"
]
GET
/spaces/{spaceId}
GET
Base URLstring

Target server for requests. Edit to use your own host.

path
spaceIdstring
Required

The id of the space to retrieve

Request Preview
Response

Response will appear here after sending the request

Path Parameters

spaceIdstring
Required

The id of the space to retrieve

Responses

Expected response to a valid request